cURL
curl --request GET \ --url https://api.staging-2tid4c.ezyshield.com.au/management/v1/workspaces/{workspace}/api-keys/{apiKey} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "api-keys", "attributes": { "name": "<string>", "abilities": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "token": "<string>" }, "relationships": { "creator": { "data": { "type": "users", "id": "<string>" } } } }, "included": [ { "id": "<string>", "type": "users", "attributes": { "name": "<string>", "email": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } } ] }
Requires the api_key:read ability.
api_key:read
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The workspace ID
The API key ID
ApiKeyResource
Show child attributes